﻿ @{   Layout = "~/_SiteLayout.cshtml";
    Page.Title = "Joyeria";
}




@section featured {

    <section class="featured">

        <div class="container">
            <!-- Page Heading/Breadcrumbs -->
            <div class="row">
                <div class="col-lg-12">
                    <h1 class="page-header">
                        Joyeria
                        <small>Zodiaco</small>
                    </h1>
                    <ol class="breadcrumb">
                        <li>
                            <a href="~/Default.cshtml">Inicio</a>
                        </li>
                        <li class="active">Joyeria</li>
                    </ol>
                </div>
            </div>
            <!-- Projects Row -->
            <div class="row">
                <div class="col-md-4 img-portfolio">
                    <a href="">
                        <img class="img-responsive img-hover" src="~/Images/anillos/anillo (0).jpg" alt="">
                    </a>
                    <h3>
                        Dama: Anillo en Oro blanco, encutrado en Diamantes
                    </h3>
                    <p></p>
                </div>
                <div class="col-md-4 img-portfolio">
                    <a href="">
                        <img class="img-responsive img-hover" src="~/Images/anillos/anillo (1).png" alt="">
                    </a>
                    <h3>
                       Anillo de 15 Años en Oro, detalles : Diamantes
                    </h3>
                    <p></p>
                </div>
                <div class="col-md-4 img-portfolio">
                    <a href="portfolio-item.html">
                        <img class="img-responsive img-hover" src="~/Images/anillos/anillo (2).jpg" alt="">
                    </a>
                    <h3>
                        Dama Reina: Anillo para dama en Oro, Encrustado: Diamantes
                    </h3>
                    <p></p>
                </div>
            </div>
            <!-- /.row -->
            <hr />
            <!-- Projects Row -->
            <div class="row">
                <div class="col-md-4 img-portfolio">
                    <a href="">
                        <img class="img-responsive img-hover" src="~/Images/anillos/anillo (3).jpg" alt="">
                    </a>
                    <h3>
                        Dama: Anillo en Oro, Encrustado : Diamante
                    </h3>
                    <p></p>
                </div>
                <div class="col-md-4 img-portfolio">
                    <a href="">
                        <img class="img-responsive img-hover" src="~/Images/anillos/anillo (4).jpg" alt="">
                    </a>
                    <h3>
                        Pareja: Anillos de Matrimonio en Oro, Detalle: Diamante
                    </h3>
                    <p></p>
                </div>
                <div class="col-md-4 img-portfolio">
                    <a href="">
                        <img class="img-responsive img-hover" src="~/Images/anillos/anillo (5).jpg" alt="">
                    </a>
                    <h3>
                        Dama: Anillo en Oro, Encrustado : Diamante
                    </h3>
                    <p></p>
                </div>
            </div>
            <!-- Projects Row -->
            <hr />

            <div class="row">
                <div class="col-md-4 img-portfolio">
                    <a href="">
                        <img class="img-responsive img-hover" src="~/Images/anillos/anillo (6).jpg" alt="">
                    </a>
                    <h3>
                        Dama: Anillo en Oro blanco, Encrustado y Destellos: Diamante
                    </h3>
                    <p></p>
                </div>
                <div class="col-md-4 img-portfolio">
                    <a href="">
                        <img class="img-responsive img-hover" src="~/Images/anillos/anillo (7).jpg" alt="">
                    </a>
                    <h3>
                        Dama: Anillo en Oro, Encrustado : Diamante
                    </h3>
                    <p></p>
                </div>
                <div class="col-md-4 img-portfolio">
                    <a href="">
                        <img class="img-responsive img-hover" src="~/Images/anillos/anillo(8).jpg" alt="">
                    </a>
                    <h3>
                        Dama : Anillo en Oro, Encrustado y Detalles : Diamante
                    </h3>
                    <p></p>
                </div>
            </div>
            <!-- /.row -->
            <hr>
            <!-- Pagination -->
            
          
           
            
        </div>
   </section>
}